.mmu-rate{display:inline-block;font:normal normal normal 14px/1 DuitAe;text-rendering:auto;}
@font-face{font-family:'DuitAe';src:url('DuitAe.woff') format('woff');}
.mmu-ram{font-family:'DuitAe';}
.mmu-range:before{content:'\\f462';}
.mmu-pipe{display:inline-block;font:normal normal normal 14px/1 DuitAe;text-rendering:auto;}